Subject: Re: [net-next 1/8] pci: Add flag indicating device has been assigned by KVM [and Xen]

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Mon, 26 Sep 2011 12:42:38 -0400

> > Any plans to support bnx4 and igb with this feature?
> 
> I'm updating the igb driver to support this feature right now.  I would hesitate to get into other drivers and muck with them because the changes to support this feature are not trivial and also involve policy decisions that I'd prefer to leave up to the folks who maintain those drivers.  Plus I have no other vendor hardware available to test the changes.
> 

Sounds fair. Did you CC them?

> > Any ETA?
> 
> I should have the igb driver work done in the next week or so.

Ok, please CC me on the code when you post it.
> - Greg